/// PLAN.HTML STYLE ///

/// MAP ///

#mapidPlan {
    width : 100%;
    height: 50vh;

    @include tablet {
        order: 2;
        width: 50%;
        height: 90vh;
    }
}

/// LINES LIST > STYLE.SCSS ///